<?php
if(!isset($CRON_GUVENLIK)){
    echo "cron dosyasını manuel çalıştıramazsınız";
    exit;
}


require_once "mp-content/init.php";
	
	$drip = new Drip($db);
	
	$drip->sendOrders();
	$drip->cancelDrip();
?>